html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

/*banner开始*/
.solution_ban{width: 100%;height: 460px;margin-top: 60px;}
.solution_gameBan{background: url("images/solution_gameBan.jpg") no-repeat top center;}
.solution_hlwBan{background: url("images/solution_hlwBan.jpg") no-repeat top center;}
.solution_videoBan{background: url("images/solution_videoBan.jpg") no-repeat top center;}
.solution_dsBan{background: url("images/solution_dsBan.jpg") no-repeat top center;}
.solution_xlsBan{background: url("images/solution_xlsBan.jpg") no-repeat top center;}
.solution_zxxtBan{background: url("images/solution_xlsBan.jpg") no-repeat top center;}
.solution_fwqBan{background: url("images/solution_fwqBan.jpg") no-repeat top center;}
.solution_wzjsBan{background: url("images/solution_wzjsBan.jpg") no-repeat top center;}
.solution_zqxtBan{background: url("images/solution_zqxtBan.jpg") no-repeat top center;}
.solution_sqlBan{background: url("images/solution_sqlBan.jpg") no-repeat top center;}
.solution_fzjhBan{background: url("images/solution_fzjhBan.jpg") no-repeat top center;}
.solution_xxwzBan{background: url("images/solution_xxwzBan.jpg") no-repeat top center;}
.solution_banTxt{box-sizing: border-box;padding-top: 135px;}
.solution_banTxt>h1{font-size: 42px;color: #fff;font-weight: bold;}
.solution_banTxt>p{font-size: 16px;color: #fff;margin-top: 30px;margin-bottom: 50px;width: 600px;line-height: 28px}
.solution_banTxt>a{display: block;width: 154px;height: 35px;text-align: center;line-height: 35px;font-size: 14px;color: #fff;border: 1px solid #fff;-webkit-transition:background .2s ease}
.solution_banTxt>a:hover{background: #fff;color: #333}

/*内容一开始*/
.solution_con1{width: 100%;background: #f9f9f9;box-sizing: border-box;padding: 80px 0;}
.solution_tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.solution_c1Con{margin-top: 50px;background: #fff;box-shadow: 0 0 18px #ebe9e9;box-sizing: border-box;padding: 15px}
.solution_jgImg{width: 700px;border: 1px solid #d7d8d9;box-sizing: border-box;padding: 15px 0;text-align: center;float:left;}
.solution_jgImg>p{width: 159px;height: 41px;background: #ebebec;text-align: center;line-height: 41px;font-size: 16px;color: #333;margin-bottom: 60px;margin-left: 20px} 
.solution_jgImg>img{margin: 0 auto;}
.solution_jgTxt{width: 428px;box-sizing: border-box;float:right;}
.solution_fags{box-sizing: border-box;padding-bottom: 25px;border-bottom: 1px solid #ebecec}
.solution_fags>h3{font-size: 18px;color: #4d8df9;margin-bottom: 22px;font-weight: bold;}
.solution_fags>p{font-size: 14px;line-height: 24px;color: #333;text-align: justify}
.solution_khxq{margin-top: 30px;height: 300px;overflow-y: scroll;}
.solution_khxq>h3{font-size: 18px;color: #4d8df9;margin-bottom: 22px;font-weight: bold;}
.solution_khxq>p{font-size: 14px;line-height: 24px;color: #333;text-align: justify;margin-bottom: 15px}
.solution_lxwm{display: block;width: 349px;height: 35px;background: #4d8df9;font-size: 14px;color: #fff;text-align: center;line-height: 35px;margin:auto;-webkit-transition:background .2s ease;}
.solution_lxwm{margin-top: 50px}
.solution_lxwm:hover{background: #3f5eff;}
.solution_hot{margin-top: 53px}
.solution_hotTit{width: 137px;height: 14px;font-size: 16px;text-align: center;margin: 0 auto;color: #333;;position: relative;font-weight: bold;}
.solution_hotTit:before{content: "";width: 510px;height: 1px;background: #ebecec;position: absolute;left: -510px;top: 10px;}
.solution_hotTit:after{content: "";width: 510px;height: 1px;background: #ebecec;position: absolute;right: -510px;top: 10px;}
.solution_hot table{border: 1px solid #ebecec;margin-top: 44px}
.solution_hot th{text-align: center;height: 53px;background: #f5f5f5;color: #333;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec;font-size: 14px}
.solution_hot th:nth-child(1){background: #fff;}
.solution_hot th:nth-child(1) p{color: #3f5eff;}
.solution_hot td{height: 80px;color: #333;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec;font-size: 14px}
.solution_hot td>a{display: block;width: 147px;height: 35px;text-align: center;line-height: 35px;background: #4d8df9;color: #fff;font-size: 14px;-webkit-transition:background .2s ease}
.solution_hot td>a:hover{background: #3f5eff;}



/*内容二开始*/
.solution_con2{box-sizing: border-box;padding: 80px 0;}
.solution_c2Con{margin-top: 50px}
.solution_c2Con>li{width: 200px;height: 199px;background: #f5f5f5;text-align: center;box-sizing: border-box;padding-top: 36px;float: left;margin-right: 50px}
.solution_c2Con>li:last-child{margin-right: 0px}
.solution_c2Con>li>p{font-size: 20px;color: #333;margin-top: 29px}

/*互联网金融*/
.solution_hlw_c2Con>p>span{display: inline-block;box-sizing: border-box;padding: 0 10px;height: 40px;line-height: 40px;font-size: 16px;font-weight: bold;color: #333;margin-right: 8px;cursor: pointer;border: 1px solid #ebebec}
.solution_hlw_c2Con>p>span.solution_hlw_c2Con_act{background: #f5f5f5;}
.solution_hlwCon{box-sizing: border-box;padding: 45px;border: 1px solid #ebebec}
.solution_hlwCon>li{font-size: 14px;color: #333;line-height: 30px;text-align: justify;display: none;}
.solution_hlwCon>li:first-child{display: block;}

.solution_zxxt_c2Con>p{font-size: 14px;color: #333;line-height: 60px;width: 600px;float: left}
.solution_fwq_c2Con>p{font-size: 14px;color: #333;line-height: 60px;width: 400px;float: left}



/*内容三开始*/
.solution_con3{width: 100%;background: url("images/solution_conBg.jpg") no-repeat top center;height: 533px;box-sizing: border-box;padding: 80px 0;}
.solution_c3Con{margin-top: 50px}
.solution_tjTit{width: 260px;height: 312px;background: #232325;float: left;box-shadow:  0 0 8px rgba(255,255,255,0.2);margin-left: 23px;box-sizing: border-box;padding-top: 20px}
.solution_tjTit>li{width: 266px;height: 68px;line-height: 68px;font-size: 20px;color: #fff;box-sizing: border-box;padding-left: 34px;cursor: pointer;font-weight: bold;}
.solution_tjTit>li>span{display: inline-block;background: url("images/solution_icon.png") no-repeat 0 0;width: 36px;height: 36px;vertical-align: middle;margin-right: 26px}
.solution_tjTit>li:nth-child(1) span{background-position-y: -51px}
.solution_tjTit>li:nth-child(2) span{background-position-x: -56px}
.solution_tjTit>li:nth-child(3) span{background-position-x: -115px}
.solution_tjTit>li:nth-child(4) span{background-position-x: -174px}
.solution_tjTit>li.solution_tjTit_act{width: 300px;background: linear-gradient(120deg, rgb(99, 123, 247) 0px, rgb(63, 94, 255) 100%);margin-left: -20px;border-radius: 3px;box-sizing: border-box;padding-left: 53px}
/*.solution_tjTit>li.solution_tjTit_act{width: 300px;background: linear-gradient(120deg, rgb(255, 154, 48) 0px, rgb(252, 96, 100) 100%);margin-left: -20px;border-radius: 3px;box-sizing: border-box;padding-left: 53px}*/
.solution_tjCon{width: 779px;float: right;box-sizing: border-box;padding-top: 39px}
.solution_tjConList>h4{font-size: 24px;color: #637bf7;margin-bottom: 48px;font-weight: bold;}
.solution_tjConList>p{font-size: 14px;color: #fff;text-align: justify;line-height: 30px}
.solution_tjConList>p>a{display: inline-block;width: 130px;height: 40px;border: 1px solid #fff;font-size: 14px;text-align: center;line-height: 40px;color: #fff;margin-right: 49px;margin-top: 62px;-webkit-transition:background .2s ease}
.solution_tjConList>p>a.solution_btnAct{background: #fff;color: #333}
.solution_tjConList>p>a:hover{background: #fff;color: #333}
.solution_tjConList{display: none}

/*内容四开始*/
.solution_con4{box-sizing: border-box;padding: 80px 0;}
.solution_c4Con{margin-top: 50px}
.solution_c4Con>li{width: 150px;height: 74px;float: left;margin-right: 60px;text-align: center;line-height: 74px;background: #f5f5f5 url("images/xlhs_khal_13.png") no-repeat center;cursor: pointer;transition: all 0.3s;border: 1px solid #ebebec;box-sizing: border-box}
.solution_c4Con>li:hover{background: #f5f5f5 url("images/khal_log_ys_13.png") no-repeat center;transform:scale(1.1)}
.solution_c4Con>li:last-child{margin-right: 0}
.solution_c4Con>li:nth-child(2){background: #f5f5f5 url("images/xlhs_khal_3.png") no-repeat center;}
.solution_c4Con>li:nth-child(2):hover{background: #f5f5f5 url("images/khal_log_ys_3.png") no-repeat center;}
.solution_c4Con>li:nth-child(3){background: #f5f5f5 url("images/xlhs_khal_5.png") no-repeat center;}
.solution_c4Con>li:nth-child(3):hover{background: #f5f5f5 url("images/khal_log_ys_5.png") no-repeat center;}
.solution_c4Con>li:nth-child(4){background: #f5f5f5 url("images/xlhs_khal_8.png") no-repeat center;}
.solution_c4Con>li:nth-child(4):hover{background: #f5f5f5 url("images/khal_log_ys_8.png") no-repeat center;}
.solution_c4Con>li:nth-child(5){background: #f5f5f5 url("images/xlhs_khal_9.png") no-repeat center;}
.solution_c4Con>li:nth-child(5):hover{background: #f5f5f5 url("images/khal_log_ys_9.png") no-repeat center;}
.solution_c4Con>li:nth-child(6){background: #f5f5f5 url("images/xlhs_khal_15.png") no-repeat center;}
.solution_c4Con>li:nth-child(6):hover{background: #f5f5f5 url("images/khal_log_ys_15.png") no-repeat center;}

/*内容五开始*/
.solution_con5{box-sizing: border-box;padding: 80px 0;background: #f9f9f9;}
.solution_c5Con{margin-top: 50px;}
.solution_c5Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.solution_c5Con>li:nth-child(3n){margin-right: 0px;}
.solution_c5Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.solution_c5Con>li>a{font-size: 14px;color: #333;}
.solution_c5Con>li>a:hover{color: #4d8df9}